Get Result Logs
curl --request GET \
--url http://127.0.0.1:3333/v3/bots/{botId}/results/{resultId}/logs \
--header 'Authorization: Bearer <token>'import requests
url = "http://127.0.0.1:3333/v3/bots/{botId}/results/{resultId}/logs"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('http://127.0.0.1:3333/v3/bots/{botId}/results/{resultId}/logs', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));{
"logs": [
{
"id": "<string>",
"createdAt": "2023-11-07T05:31:56Z",
"resultId": "<string>",
"status": "<string>",
"description": "<string>",
"details": "<string>",
"context": "<string>"
}
],
"nextCursor": "<string>"
}{
"error": "<string>",
"message": "<string>"
}{
"error": "<string>",
"message": "<string>"
}Results
Get Result Logs
Get logs for a result.
GET
/
v3
/
bots
/
{botId}
/
results
/
{resultId}
/
logs
Get Result Logs
curl --request GET \
--url http://127.0.0.1:3333/v3/bots/{botId}/results/{resultId}/logs \
--header 'Authorization: Bearer <token>'import requests
url = "http://127.0.0.1:3333/v3/bots/{botId}/results/{resultId}/logs"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('http://127.0.0.1:3333/v3/bots/{botId}/results/{resultId}/logs', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));{
"logs": [
{
"id": "<string>",
"createdAt": "2023-11-07T05:31:56Z",
"resultId": "<string>",
"status": "<string>",
"description": "<string>",
"details": "<string>",
"context": "<string>"
}
],
"nextCursor": "<string>"
}{
"error": "<string>",
"message": "<string>"
}{
"error": "<string>",
"message": "<string>"
}Authorizations
bearerAuthapiKeyAuth
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.